body {background:#CCCCCC;}
.bread { padding:6px; border-bottom:1px solid #aaa;}
.bread a:link, .bread a:visited { color:#777;}
.bread a:hover { color:#0081BF;}
.bread span { color:#777; font-weight:bold !important;}

.leftbanners, .rightbanners, .bottombanners { text-align:center;}
.leftbanners img, .rightbanners img, .bottombanners img { margin:10px 0;}
.topbanners img, .leftbanners img, .rightbanners img, .bottombanners img {border:0 none;}

.partners1 ul { list-style:none; margin:0; margin:0; padding-left:20px;}
.partners1 ul li {padding-left:0;}
.partners1 ul li a:link, .partners1 ul li a:visited {color:#fff !important;}
h2 {margin:0;}
h3 { margin:0.6em 0 0 0;}
h4 { margin:0.6em 0 -0.2em 0;}
p { margin:0.4em 0}

.partners2 ul { list-style:none; text-align:center;}
.partners2 li { display:inline; margin:0 4px;}
.partners2 li a:link,.partners2 li a:visited,.partners2 li a:hover { font-size:8pt; color:#323232;}

.topbanners { float:right; padding:0px 20px 20px 0px;}
.bottombanners {margin-top:0px;}
div#header {position:relative; height:100px;}
#header #logo { color:#323232; display:block; font-weight:bold; font-size:26px; text-align:center; padding-top:33px; line-height:33px;height:33px;width:550px;}


.topcasinos { border-bottom:3px solid #2b3c4e; color:#333;}
.topcasinos thead td {background:#2b3c4e; color:#fff; font-weight:bold; padding:6px 4px; text-align:left;}
.topcasinos td {background:#fff url(../img/bar.gif) 0 0 repeat-x; padding:4px 4px 12px 4px; vertical-align:middle;}
.topcasinos td h4 { margin:0; padding:0;}
.topcasinos .row-header td {background:#f0f0f0; padding:4px; border-top:1px solid #2b3c4e;}
.topcasinos img {border:0 none;}
#transparent .topcasinos td a {color:#346086; text-decoration:none;}
.download { display:block; width:120px; height:31px; overflow:hidden; background:url(../img/download.gif) 0 0 no-repeat;}
.download span {display:block; padding-top:50px;}
.blog {width:100%;}

#transparent .active a {font-weight:bold;}

#content h2 { margin:1em 0 -0.2em 0;}
#contentp { margin:0.8em 0;}
.middle {
margin-left:270px;
text-align:justify;}